Bug 1201246 - Upgrade to 3.40
Summary: Upgrade to 3.40
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lout
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matěj Cepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-12 12:06 UTC by Matěj Cepl
Modified: 2018-04-11 12:43 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-12-10 00:26:10 UTC


Attachments (Terms of Use)
suggested patch (3.68 MB, patch)
2015-03-12 12:06 UTC, Matěj Cepl
no flags Details | Diff

Description Matěj Cepl 2015-03-12 12:06:31 UTC
Created attachment 1000935 [details]
suggested patch

Description of problem:
I have made in Rawhide upgrade to 3.40 (http://koji.fedoraproject.org/koji/buildinfo?buildID=619692)

Any complaints? Should I push it to other branches?

Could we get also EPEL-7 branch (lout seems to be so zero-cost maintenance, that it shouldn't hurt to have it available anywhere; if there are any users is another question ;))

The %{makedocs} hack is because of bug 465017, right? Couldn't we get rid of it? Lout seems to be build including all its documentation pretty well http://koji.fedoraproject.org/koji/taskinfo?taskID=9209281

Comment 1 Jan Kurik 2015-07-15 14:25:13 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 Matěj Cepl 2016-02-08 13:23:32 UTC
(In reply to Matěj Cepl from comment #0)
> Could we get also EPEL-7 branch (lout seems to be so zero-cost maintenance,
> that it shouldn't hurt to have it available anywhere; if there are any users
> is another question ;))

http://koji.fedoraproject.org/koji/taskinfo?taskID=12902114

Comment 3 Fedora End Of Life 2016-11-24 11:33:34 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Fedora Update System 2016-11-28 20:25:47 UTC
lout-3.40-5.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e587162b22

Comment 5 Fedora Update System 2016-11-28 20:25:54 UTC
lout-3.40-5.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d7d928f580

Comment 6 Fedora Update System 2016-11-28 20:25:59 UTC
lout-3.40-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fd06a2045b

Comment 7 Fedora Update System 2016-11-28 20:26:04 UTC
lout-3.40-5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-58dfb084e7

Comment 8 Fedora Update System 2016-11-28 20:26:08 UTC
lout-3.40-5.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e5149d72e5

Comment 9 Fedora Update System 2016-11-30 05:50:35 UTC
lout-3.40-5.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e587162b22

Comment 10 Fedora Update System 2016-11-30 05:51:40 UTC
lout-3.40-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fd06a2045b

Comment 11 Fedora Update System 2016-11-30 06:52:23 UTC
lout-3.40-5.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e5149d72e5

Comment 12 Fedora Update System 2016-12-02 06:27:27 UTC
lout-3.40-5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-58dfb084e7

Comment 13 Fedora Update System 2016-12-02 18:55:10 UTC
lout-3.40-5.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d7d928f580

Comment 14 Fedora Update System 2016-12-10 00:26:10 UTC
lout-3.40-5.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-12-10 02:51:50 UTC
lout-3.40-5.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-12-14 19:47:07 UTC
lout-3.40-5.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-12-14 20:52:34 UTC
lout-3.40-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-12-14 21:28:30 UTC
lout-3.40-5.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-12-15 03:50:05 UTC
lout-3.40-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.